body			{background-color:transparent;}
a{color:#777777;text-decoration:none;}
a:hover{color:#777777;text-decoration:none;}
img,fieldset,iframe{border:0 none;}

.mini_list_bg {
	height:26px; vertical-align:middle; border-bottom:solid 1px #eaeaea;
}
.mini_text {
    font-family: Dotum, Gulim, "MS PGothic", AppleGothic, Sans-serif; 
	color: #666666;font-size:12px; letter-spacing:0px; text-decoration: none; text-align:left;
}
